Package: org.codehaus.groovy.grails.resolve.reporting

## [Groovy] Interface DependencyGraphRenderer

- Interface that renders a dependency graph to the given writer. May have differing implementations for output to System.out, HTML etc.

  Authors:
    Graeme Rocher
  Since:
    2.3

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `void` | `render(GraphNode root)`

- - ### Method Detail

    - #### void render(GraphNode root)